function loadPage(url, containerID)
{
    document.getElementById(containerID).innerHTML = '<iframe id="popupframe" src="' + url + '" scrolling="no" marginwidth="0" marginheight="0" frameborder="0" vspace="0" hspace="0" style="width:100%; height:100%;"></iframe>';
}

function openLightbox(path, id, lang_iso, itemName, itemPrice, itemID)
{
    document.getElementById('wss_content').style.display = 'block';
    document.getElementById('lightbox_bg').style.display = 'block';
	
    loadPage(path + 'index.php?path=' + path + '&id=' + id + '&iso_lang=' + lang_iso + '&itemName=' + itemName  + '&itemPrice=' + itemPrice + '&p=' + itemID + '', 'wss_content');
}
 
function closeLightbox()
{
    document.getElementById('wss_content').style.display = 'none';
    document.getElementById('lightbox_bg').style.display = 'none';
    loadPage('', 'wss_content');
}

function closePopup()
{
    window.parent.closeLightbox();
}

